@font-face {
  font-family: "Benton-Sans";
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-2.eot");
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-2.eot?") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-3.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light/1d3e1be9-e2ca-44c3-b674-7228a7c97407-1.ttf") format("truetype");
  font-style: normal;
  font-weight: 300;
}

@font-face {
  font-family: "Benton-Sans";
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light-Italic/15a2d62b-ca5c-45cb-9b3d-29bef80c6e9d-2.eot");
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light-Italic/15a2d62b-ca5c-45cb-9b3d-29bef80c6e9d-2.eot?") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light-Italic/15a2d62b-ca5c-45cb-9b3d-29bef80c6e9d-3.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Light-Italic/15a2d62b-ca5c-45cb-9b3d-29bef80c6e9d-1.ttf") format("truetype");
  font-style: italic;
  font-weight: 300;
}

@font-face {
  font-family: "Benton-Sans";
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-2.eot");
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-2.eot?") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-3.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular/019c3a13-b3d7-4c5a-be27-07a8334a43e6-1.ttf") format("truetype");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "Benton-Sans";
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular-Italic/3295fa07-2a3f-4cd1-ba86-e06161453a51-2.eot");
  src: url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular-Italic/3295fa07-2a3f-4cd1-ba86-e06161453a51-2.eot?") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular-Italic/3295fa07-2a3f-4cd1-ba86-e06161453a51-3.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/Benton-Sans-Regular-Italic/3295fa07-2a3f-4cd1-ba86-e06161453a51-1.ttf") format("truetype");
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "Brandon-Text";
  src: url("http://www.bu.edu/cdn/fonts/BrandonText-Bold/2BA300_1_0.eot");
  src: url("http://www.bu.edu/cdn/fonts/BrandonText-Bold/2BA300_1_0.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/BrandonText-Bold/2BA300_1_0.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/BrandonText-Bold/2BA300_1_0.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "BentonSansComp";
  src: url("http://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-2.eot");
  src: url("http://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-2.eot?") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-3.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/BentonSansComp-Bold/45b0ce09-9fae-45f1-8b3d-fdd995b91c6b-1.ttf") format("truetype");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "TiemposText";
  src: url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Regular.eot");
  src: url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Regular.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Regular.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "TiemposText";
  src: url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Regular-Italic.eot");
  src: url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Regular-Italic.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Regular-Italic.woff") format("woff");
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "TiemposText";
  src: url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Semibold.eot");
  src: url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Semibold.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Semibold.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "TiemposText";
  src: url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Semibold-Italic.eot");
  src: url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Semibold-Italic.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/TiemposText/TiemposText-Semibold-Italic.woff") format("woff");
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: "TiemposHeadline";
  src: url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Regular.eot");
  src: url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Regular.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Regular.woff") format("woff");
  font-style: normal;
  font-weight: 400;
}

@font-face {
  font-family: "TiemposHeadline";
  src: url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Regular-Italic.eot");
  src: url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Regular-Italic.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Regular-Italic.woff") format("woff");
  font-style: italic;
  font-weight: 400;
}

@font-face {
  font-family: "TiemposHeadline";
  src: url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Bold.eot");
  src: url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Bold.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Bold.woff") format("woff");
  font-style: normal;
  font-weight: 700;
}

@font-face {
  font-family: "TiemposHeadline";
  src: url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Bold-Italic.eot");
  src: url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Bold-Italic.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/TiemposHeadline/TiemposHeadline-Bold-Italic.woff") format("woff");
  font-style: italic;
  font-weight: 700;
}

@font-face {
  font-family: "BU-Default-Icons";
  src: url("http://www.bu.edu/cdn/fonts/icons/bu-default-icons/bu-default-icons.eot");
  src: url("http://www.bu.edu/cdn/fonts/icons/bu-default-icons/bu-default-icons.eot?#iefix") format("embedded-opentype"),
       url("http://www.bu.edu/cdn/fonts/icons/bu-default-icons/bu-default-icons.woff") format("woff"),
       url("http://www.bu.edu/cdn/fonts/icons/bu-default-icons/bu-default-icons.ttf") format("truetype"),
       url("http://www.bu.edu/cdn/fonts/icons/bu-default-icons/bu-default-icons.svg#bu-default-icons") format("svg");
  font-style: normal;
  font-weight: 400;
}

.butoday-topic-making-research-work {
	font-family: "TiemposHeadline", Georgia, serif;
}

/* MAX OUT ARTICLES TO 995PX ON BOTH COLLECTIONS AND SERIES */
.making-research-work-series-page.alignwide,
.butoday-topic-making-research-work .alignwide {
	margin: 0 auto;
	max-width: 995px;
	padding-left: 0;
	padding-right: 0;
}

.dropcap {
	font-size: 106px;
	line-height: 75px;
	padding-top: 0px;
	font-family: "TiemposHeadline", Georgia, serif;
	font-weight: 400;
	float: left;
	display: inline-block;
	margin-right: 6px;
}

.editor-intro {
	font-family: "Benton-Sans", Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #949494;
	font-weight: 300;
}

@media only screen and (max-width: 640px) {
	.editor-intro {
		font-size: 16px;
		color: #949494;
		font-weight: 400;
	}
}

.wp-caption p,
p.caption,
.photo p {
	font-size: 16px;
	line-height: 1.5em;
	color: #616466;
}

.feature {
	border-top: 1px solid #DCDFDF;
	background-image: url(images/header-bg-polygons.jpg);
	background-position: right 0;
	background-repeat: no-repeat;
}

.feature * {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.feature {
	padding: 28px;
	position: relative;
}

@media only screen and (max-width: 500px) {
	.feature {
		padding: 14px;
		height: 0;
		padding-bottom: 190%;
		overflow: hidden;
	}
}

@media only screen and (min-width:501px) and (max-width: 640px) {
	.feature {
		padding: 14px;
		height: 0;
		padding-bottom: 140%;
		overflow: hidden;
	}
}

.making-research-work-series-title {
	width: 190px;
	margin: 40px auto 0;
	text-align: center;
	position: relative;
	z-index: 2;
}

@media only screen and (max-width: 640px) {
	.making-research-work-series-title {
		margin-top: 10px;
	}
}

.making-research-work-series-title h6 {
	font-size: 15px;
	font-family: "BentonSansComp", Helvetica, Arial, sans-serif;
	color: #393e3b;
	text-transform: uppercase;
	text-align: center;
}

@media only screen and (max-width: 640px) {
	.making-research-work-series-title h6 {
		color: #fff;
	}
}

.making-research-work-series-title h6 span {
	display: block;
	background: #393e3b;
	color: #fff;
	font-size: 13px;
	line-height: 11px;
	width: 48px;
	padding: 6px;
	margin: 0 auto 8px auto;
	position: relative;
}

.making-research-work-series-title h6 span:after {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: transparent;
	border-top-color: #393e3b;
	border-width: 6px;
	margin-left: -6px;
}

@media only screen and (max-width: 640px) {
	.making-research-work-series-title h6 span {
		background: #393e3b;
	}

	.making-research-work-series-title h6 span:after {
		border-top-color: #393e3b;
	}
}

.making-research-work-elements {
	position: relative;
	overflow: hidden;
	margin: 10px auto;
	padding: 0 0 0 4px;
}

@media only screen and (max-width: 640px) {
	.making-research-work-elements {
		margin: 5px 10px;
	}
}

.making-research-work-element {
	position: relative;
	color: #393e3b;
	width: 50%;
	padding: 26px 0 22px 0;
	float: left;
	border: 4px solid #c7c7c7;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	border-left-width: 4px;
	margin-left: -2px;
}

@media only screen and (max-width: 640px) {
	.making-research-work-element {
		padding: 16px 0 12px 0;
		border: 2px solid rgba(255, 255, 255, 0.4);
		-webkit-border-radius: 4px;
		border-radius: 4px;
		border-left-width: 2px;
		margin-left: -1px;
	}
}

.making-research-work-element:first-child {
	border-right-width: 4px;
	border-left-width: 4px;
	margin-right: -2px;
	margin-left: 0;
}

@media only screen and (max-width: 640px) {
	.making-research-work-element:first-child {
		border-right-width: 2px;
		border-left-width: 2px;
		margin-right: -1px;
		margin-left: 0;
	}
}

.making-research-work-element-num {
	text-transform: uppercase;
	font-size: 10px;
	font-family: "BentonSansComp", Helvetica, Arial, sans-serif;
	position: absolute;
	top: 0px;
	right: 3px;
	text-align: right;
	opacity: 0.3;
}

.making-research-work-element-abr {
	font-weight: bold;
	font-size: 37px;
	font-family: "Brandon-Text", "BentonSansComp", Helvetica, Arial, sans-serif;
	line-height: 24px;
	text-align: center;
	display: block;
	padding-top: 10px;
	opacity: 0.5;
}

.making-research-work-element-category {
	text-transform: uppercase;
	font-size: 12px;
	font-family: "BentonSansComp", Helvetica, Arial, sans-serif;
	opacity: 0.5;
}

@media only screen and (max-width: 640px) {
	.making-research-work-element-num {
		opacity: 0.8;
	}

	.making-research-work-element-abr,
	.making-research-work-element-category {
		opacity: 0.8;
		color: #fff;
	}
}

.main {
	-moz-border-radius: 4px 0 0 0;
	-webkit-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
}

.making-research-work-angle {
	position: absolute;
	width: 36.984924623115575%;
	left: 0;
	top: 0;
}

@media only screen and (max-width: 500px) {
	.making-research-work-angle {
		width: 90%;
	}

}

@media only screen and (min-width:501px) and (max-width: 640px) {
	.making-research-work-angle {
		width: 75%;
	}
}

.making-research-work-angle:after {
	content: '';
	display: block;
	position: relative;
	left: 0;
	top: 0;
	background-repeat: no-repeat;
	background-position: 0 0;
	background-size: 100% auto;
	width: 100%;
	height: 0;
	padding-bottom: 257.3369565217391%;
}

.making-research-work-title {
	position: relative;
	z-index: 2;
	margin-top: 130px;
	margin-left: 30%;
	margin-right: 20%;
	margin-bottom: 130px;
	text-align: left;
}

@media only screen and (max-width: 640px) {
	.making-research-work-title {
		margin: 220px 0 0 0;
	}
}

.making-research-work-title h5 {
	text-transform: uppercase;
	font-size: 16px;
	font-family: "BentonSansComp", Helvetica, Arial, sans-serif;
	color: rgb(204, 0, 0);
}

@media only screen and (max-width: 640px) {
	.making-research-work-title h5 {
		font-size: 14px;
	}
}

.butoday-topic-making-research-work .hed {
	font-family: "TiemposHeadline", Georgia, serif;
	font-size: 42px;
	line-height: 1.1em;
	color: #393e3b;
	margin-bottom: 10px;
	margin-top: 0;
}

.bu-publication-brink .dek {
	font-size: 20px;
	line-height: 1.1em;
	color: gray;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "BentonSansComp", Helvetica, Arial, sans-serif;

	margin-bottom: 0;
	margin-top: 0;
}

@media only screen and (max-width: 640px) {
	.butoday-topic-making-research-work .hed {
		font-size: 34px;
		line-height: 53px;
	}

	h5 span,
	.hed span,
	.dek span {
		background: #fff;
		padding: 3px 0;
		-webkit-box-shadow: -5px 0 0 0 #FFFFFF, 5px 0 0 0 #FFFFFF;
		box-shadow: -5px 0 0 0 #FFFFFF, 5px 0 0 0 #FFFFFF;
	}

	h5 {
		margin-bottom: 5px;
	}
}

.content-banner-page-width .meta {
	margin-top: 300px;
	background: #fff;
}

@media only screen and (max-width: 640px) {
	.content-banner-page-width .meta {
		margin-top: 0px;
		border-top: 1px dotted #ced1d2;
	}
}

@media only screen and (min-width:641px) and (max-width: 1020px) {
	.content-banner-page-width .meta {
		margin-top: 0px;
	}
}

.making-research-work-sidebar-header {
	background: rgb(229, 229, 229);
	margin: -25px -25px 25px -25px;
	padding: 25px;
}

.making-research-work-sidebar-header h2 {
	font-family: "TiemposHeadline", Georgia, serif;
	font-size: 51px;
	line-height: 1.1em;
	color: #393e3b;
	text-align: center;
	margin: 10px auto 6px auto;
}

@media only screen and (max-width: 640px) {
	.making-research-work-sidebar-header h2 {
		font-size: 32px;
	}
}

div.making-research-work-sidebar-header p {
	font-size: 19px;
	line-height: 1.25em;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "BentonSansComp", Helvetica, Arial, sans-serif;
	text-align: center;
	margin: 0 auto 15px auto;
}

div.making-research-work-sidebar-header img {
	max-width: 100%;
	display: block;
	margin: 0 auto;
	float: none;
}

.icon-arrow-left,
.icon-arrow-right {
	width: 28px;
	height: 16px;
	display: inline-block;
	font-style: normal;
}

.icon-arrow-left:before,
.icon-arrow-right:before {
	content: "\25C5";
	display: block;
	font-family: "BU-Default-Icons", Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #000;
	top: 3px;
	position: relative;
}

.icon-arrow-right:before {
	content: "\25BB";
}

.making-research-work-navButton {
	text-decoration: none;
	width: 114px;
	height: 32px;
	background: black;
	position: absolute;
	top: 20px;
	z-index: 10;
	font-size: 14px;
	line-height: 1.0em;
	text-transform: uppercase;
	font-weight: normal;
	font-family: "BentonSansComp", Helvetica, Arial, sans-serif;

	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}

.making-research-work-navButton.navButtonLeft {
	left: 20px;
}

.making-research-work-navButton.navButtonRight {
	text-align: right;
	right: 20px;
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}

.making-research-work-navButton:before {
	content: "";
	position: absolute;
	top: 0;
	right: -10px;
	width: 0;
	height: 0;
	border-bottom: 32px solid transparent;
	border-left: 10px solid black;
}

.making-research-work-navButton span {
	display: block;
	width: 110px;
	height: 32px;
	padding: 6px 10px;
	background: white;
	position: relative;
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	color: #979797;
}

.making-research-work-navButton:hover span {
	color: #000;
}

.making-research-work-navButton span:before {
	content: "";
	position: absolute;
	top: 0;
	right: -10px;
	width: 0;
	height: 0;
	border-bottom: 32px solid transparent;
	border-left: 10px solid white;
}

/* right button */
.making-research-work-navButton.navButtonRight:before {
	left: -10px;
	border-right: 10px solid black;
	border-left: none;
	border-bottom: none;
	border-top: 32px solid transparent;
}

.making-research-work-navButton.navButtonRight span {
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	margin-left: 4px;
}

.making-research-work-navButton.navButtonRight span:before {
	left: -10px;
	border-right: 10px solid white;
	border-left: none;
	border-bottom: none;
	border-top: 32px solid transparent;
}

@media only screen and (max-width: 640px) {
	.making-research-work-navButton {
		display: none;
	}
}

.making-research-work-part01 .making-research-work-story-start {
	margin-top: 50px;
}

.making-research-work-part01 .dek,
.making-research-work-part01 .dropcap {
	color: #36b966;
}

.making-research-work-part01 .making-research-work-angle:after {
	background-image: url(images/part-01-research-funding.png);
}

.making-research-work-sidebar-header {
	margin: -25px -30px 0;
}

.making-research-work-sidebar-header.part01 {
	background: #36b966 url(images/2015-research-series-part-01-sidebar-bg.png) center center;
}

.making-research-work-part01 .making-research-work-series-title h6 span {
	background: #36b966;
}

.making-research-work-part01 .making-research-work-series-title h6 span:after {
	border-top-color: #36b966;
}

@media only screen and (max-width: 640px) {
	.making-research-work-part01 .making-research-work-series-title h6 span {
		background: #393e3b;
	}

	.making-research-work-part01 .making-research-work-series-title h6 span:after {
		border-top-color: #393e3b;
	}
}

.icon-arrow-left:before,
.icon-arrow-right:before {
	color: #36b966;
}

.making-research-work-part01 .making-research-work-navButton {
	background: #36b966;
}

.making-research-work-part01 .making-research-work-navButton:before {
	border-left-color: #36b966;
	border-right-color: #36b966;
}

/***
PART 2
***/

.making-research-work-part02 .dek,
.making-research-work-part02 .dropcap {
	color: #2BCBC9;
}

.making-research-work-part02 .making-research-work-angle:after {
	background-image: url(images/part-02-truths.png);
}

.making-research-work-part02 .making-research-work-series-title h6 span {
	background: #2BCBC9;
}

.making-research-work-part02 .making-research-work-series-title h6 span:after {
	border-top-color: #2BCBC9;
}


@media only screen and (max-width: 640px) {
	.making-research-work-part02 .making-research-work-title {
		margin: 150px 0 0 0;
	}

	.making-research-work-part02 .making-research-work-series-title h6 span {
		background: #393e3b;
	}

	.making-research-work-part02 .making-research-work-series-title h6 span:after {
		border-top-color: #393e3b;
	}
}

@media only screen and (max-width: 500px) {
	.making-research-work-part02 .making-research-work-title {
		margin: 50px 0 0 0;
	}
}

@media only screen and (max-width: 420px) {
	.feature.making-research-work-part02 {
		padding-bottom: 140%;
	}
}

@media only screen and (min-width:421px) and (max-width: 640px) {
	.feature.making-research-work-part02 {
		padding-bottom: 120%;
	}
}

.making-research-work-part02 .icon-arrow-left:before,
.making-research-work-part02 .icon-arrow-right:before {
	color: #29B4B2;
}

.making-research-work-part02 .making-research-work-navButton {
	background: #29B4B2;
}

.making-research-work-part02 .making-research-work-navButton:before {
	border-left-color: #29B4B2;
	border-right-color: #29B4B2;
}

/***
PART 3
***/

.making-research-work-part03 .dek,
.making-research-work-part03 .dropcap,
blockquote.making-research-work-part03 p {
	color: #db635d;
}

blockquote.making-research-work-part03 p {
	font-family: "TiemposText", Georgia, serif;
	line-height: 42px;
	font-size: 26px;
}

blockquote.making-research-work-part03 p:before {
	margin-bottom: 35px;
}

blockquote.making-research-work-part03 p:after {
	margin-top: 35px;
}

.making-research-work-part03 .making-research-work-angle:after {
	background-image: url(images/part-03-nih.png);
}

.making-research-work-part03 .making-research-work-series-title h6 span {
	background: #db635d;
}

.making-research-work-part03 .making-research-work-series-title h6 span:after {
	border-top-color: #db635d;
}

@media only screen and (max-width: 640px) {
	.making-research-work-part03 .making-research-work-title {
		margin: 150px 0 0 0;
	}

	.making-research-work-part03 .making-research-work-series-title h6 span {
		background: #fff;
		color: #393e3b;
	}

	.making-research-work-part03 .making-research-work-series-title h6 span:after {
		border-top-color: #fff;
	}

	.making-research-work-element-num {
		opacity: 0.8;
		color: #fff;
	}
}

@media only screen and (max-width: 500px) {
	.making-research-work-part03 .making-research-work-title {
		margin: 50px 0 0 0;
	}
}

@media only screen and (max-width: 420px) {
	.feature.making-research-work-part03 {
		padding-bottom: 140%;
	}
}

@media only screen and (min-width:421px) and (max-width: 640px) {
	.feature.making-research-work-part03 {
		padding-bottom: 120%;
	}
}

.making-research-work-part03 .icon-arrow-left:before,
.making-research-work-part03 .icon-arrow-right:before {
	color: #db635d;
}

.making-research-work-part03 .making-research-work-navButton {
	background: #db635d;
}

.making-research-work-part03 .making-research-work-navButton:before {
	border-left-color: #db635d;
	border-right-color: #db635d;
}

/***
PART 4
***/

.making-research-work-part04 .dek,
.making-research-work-part04 .dropcap,
blockquote.making-research-work-part04 p {
	color: #FFB83C;
}

blockquote.making-research-work-part04 p {
	font-family: "TiemposText", Georgia, serif;
	line-height: 42px;
	font-size: 26px;
}

blockquote.making-research-work-part04 p:before {
	margin-bottom: 35px;
}

blockquote.making-research-work-part04 p:after {
	margin-top: 35px;
}

.making-research-work-part04 .making-research-work-angle:after {
	background-image: url(images/part-04-jobs.png);
}

.making-research-work-part04 .making-research-work-series-title h6 span {
	background: #FFB83C;
}

.making-research-work-part04 .making-research-work-series-title h6 span:after {
	border-top-color: #FFB83C;
}


@media only screen and (max-width: 640px) {
	.making-research-work-part04 .making-research-work-title {
		margin: 150px 0 0 0;
	}

	.making-research-work-part04 .making-research-work-series-title h6 span {
		background: #fff;
		color: #393e3b;
	}

	.making-research-work-part04 .making-research-work-series-title h6 span:after {
		border-top-color: #fff;
	}

	.making-research-work-element-num {
		opacity: 0.8;
		color: #fff;
	}
}

@media only screen and (max-width: 500px) {
	.making-research-work-part04 .making-research-work-title {
		margin: 80px 0 0 0;
	}
}

@media only screen and (max-width: 420px) {
	.feature.making-research-work-part04 {
		padding-bottom: 160%;
	}
}

@media only screen and (min-width:421px) and (max-width: 640px) {
	.feature.making-research-work-part04 {
		padding-bottom: 120%;
	}
}

.making-research-work-part04 .icon-arrow-left:before,
.making-research-work-part04 .icon-arrow-right:before {
	color: #FFB83C;
}

.making-research-work-part04 .making-research-work-navButton {
	background: #FFB83C;
}

.making-research-work-part04 .making-research-work-navButton:before {
	border-left-color: #FFB83C;
	border-right-color: #FFB83C;
}

.making-research-work-series-page {
	background: url(seriespage/bg-black-polygons.png) repeat 0 0;
	overflow: hidden;
}

.series-page .series-intro {
	padding-bottom: 0;
}

@media only screen and (max-width: 1020px) and (min-width: 641px) {
	.series-page .series-intro {
		padding: 0;
	}
}

/*.series-page .series-intro .series-title {
	display: none;
}*/


.making-research-work-series-page .series-title-area {
	width: 331px;
	float: left;
	overflow: hidden;
}

@media only screen and (max-width: 899px) {
	.making-research-work-series-page .series-title-area {
		width: 100%;
		float: none;
	}
}

@media only screen and (min-width: 900px) and (max-width: 1020px) {
	.making-research-work-series-page .series-title-area {
		width: 33.3333333%;
		float: left;

	}
}

.series-title-area-inner {
	width: 100%;
	padding-bottom: 200%;
	position: relative;
}

@media only screen and (max-width: 499px) {
	.series-title-area-inner {
		padding: 0;
		height: auto;
	}
}

@media only screen and (min-width: 500px) and (max-width: 899px) {
	.series-title-area-inner {
		padding: 0;
		height: 300px;
	}
}

.series-title-area-content {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 38px;
}

@media only screen and (max-width: 499px) {
	.series-title-area-content {
		position: relative;
		padding: 38px;
	}
}

.making-research-work-series-page .series-title-area img {
	display: block;
	margin: 0px auto 25px auto;
}

@media only screen and (max-width: 499px) {
	.making-research-work-series-page .series-title-area img {
		margin: 25px auto;
		width: 120px;
	}
}

@media only screen and (min-width: 500px) and (max-width: 899px) {
	.making-research-work-series-page .series-title-area img {
		float: left;
		margin: 25px 25px 25px 0;
	}
}

.making-research-work-series-page h2.dek {
	color: #fff;
	text-align: center;
	text-transform: none;
	line-height: 1.3em;

}

@media only screen and (min-width: 500px) and (max-width: 899px) {
	.making-research-work-series-page h2.dek {
		padding-top: 12%;
		text-align: left;
	}
}

.making-research-work-series-page .making-research-work-seriesBox {
	background: white;
	width: 332px;
	float: left;
}

@media only screen and (max-width: 499px) {
	.making-research-work-series-page .making-research-work-seriesBox {
		width: 100%;
	}
}

@media only screen and (min-width: 900px) and (max-width: 1020px) {
	.making-research-work-series-page .making-research-work-seriesBox {
		width: 33.3333333%;
	}
}

@media only screen and (min-width: 500px) and (max-width: 899px) {
	.making-research-work-series-page .making-research-work-seriesBox {
		width: 50%;
	}
}

.making-research-work-series-page .mrw-seriesBox-inner {
	width: 100%;
	padding-top: 100%;
	position: relative;
}

.making-research-work-series-page .mrw-seriesBox-inner>div {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

.making-research-work-series-page .mrw-seriesBox-inner>div a {
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: #111;

	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.mrw-seriesBox-content {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: 2;
	padding: 38px;
	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
	-moz-transform: translateY(15px);
	-webkit-transform: translateY(15px);
	-o-transform: translateY(15px);
	-ms-transform: translateY(15px);
	transform: translateY(15px);
}

.mrw-seriesBox-bg {
	width: 450px;
	height: 450px;
	margin: -225px 0 0 -225px;
	position: absolute;
	left: 50%;
	top: 50%;
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	-o-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);

	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

@media only screen and (max-width: 499px) {
	.mrw-seriesBox-bg {
		width: 100%;
		height: 100%;
		margin: 0;
		position: relative;
		top: 0;
		left: 0;
	}
}

.making-research-work-series-page .mrw-seriesBox-inner>div a:hover .mrw-seriesBox-bg {
	-moz-transform: scale(1.0);
	-webkit-transform: scale(1.0);
	-o-transform: scale(1.0);
	-ms-transform: scale(1.0);
	transform: scale(1.0);
	opacity: 0.6;
}

.making-research-work-series-page .mrw-seriesBox-inner span {
	color: #fff;
	color: rgba(255, 255, 255, 0.7);
	font-size: 18px;
	font-family: "BentonSansComp", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	display: block;

	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.making-research-work-series-page .mrw-seriesBox-inner h3 {
	color: #fff;
	font-family: "TiemposHeadline", Georgia, serif;
	font-size: 32px;
	line-height: 1.1em;
	-moz-transform: translateY(5px);
	-webkit-transform: translateY(5px);
	-o-transform: translateY(5px);
	-ms-transform: translateY(5px);
	transform: translateY(5px);
	opacity: 0.95;
	margin-top: 0;

	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.making-research-work-series-page .mrw-seriesBox-inner h4 {
	color: #fff;
	font-size: 16px;
	font-family: "Benton-Sans", Helvetica, Arial, sans-serif;
	line-height: 1.4em;
	-moz-transform: translateY(5px);
	-webkit-transform: translateY(5px);
	-o-transform: translateY(5px);
	-ms-transform: translateY(5px);
	transform: translateY(5px);
	opacity: 0.8;

	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

.making-research-work-series-page .mrw-seriesBox-inner h5.mrw-seriesBox-btn {
	color: #fff;
	padding: 6px 0 4px 0;
	border: 1px solid white;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	text-transform: uppercase;
	line-height: 14px;
	font-size: 14px;
	font-family: "BentonSansComp", Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
	width: 100px;
	margin-top: 15px;
	margin-bottom: 0;
	opacity: 0;
	-moz-transform: translateY(55px);
	-webkit-transform: translateY(55px);
	-o-transform: translateY(55px);
	-ms-transform: translateY(55px);
	transform: translateY(55px);

	-webkit-transition: all 0.25s ease-in-out;
	-moz-transition: all 0.25s ease-in-out;
	-ms-transition: all 0.25s ease-in-out;
	-o-transition: all 0.25s ease-in-out;
	transition: all 0.25s ease-in-out;
}

@media only screen and (max-width: 499px) {
	.making-research-work-series-page .mrw-seriesBox-inner h5.mrw-seriesBox-btn {
		opacity: 1.0;
		-moz-transform: translateY(0px);
		-webkit-transform: translateY(0px);
		-o-transform: translateY(0px);
		-ms-transform: translateY(0px);
		transform: translateY(0px);
	}
}

.making-research-work-series-page .mrw-seriesBox-inner>div a:hover span,
.making-research-work-series-page .mrw-seriesBox-inner>div a:hover h3,
.making-research-work-series-page .mrw-seriesBox-inner>div a:hover h4,
.making-research-work-series-page .mrw-seriesBox-inner>div a:hover h5.mrw-seriesBox-btn,
.making-research-work-series-page .mrw-seriesBox-inner>div a:hover .mrw-seriesBox-content {
	-moz-transform: translateY(0px);
	-webkit-transform: translateY(0px);
	-o-transform: translateY(0px);
	-ms-transform: translateY(0px);
	transform: translateY(0px);
	opacity: 1;
	height: auto;
}

.making-research-work-series-page .making-research-work-seriesBox.mrw-partone .mrw-seriesBox-bg {
	background: url(seriespage/bg-partone.jpg) no-repeat center center;
	background-size: cover;
}

.making-research-work-series-page .making-research-work-seriesBox.mrw-partone span {
	color: #2ae879;
}

.making-research-work-series-page .making-research-work-seriesBox.mrw-parttwo .mrw-seriesBox-bg {
	background: url(seriespage/bg-parttwo.jpg) no-repeat center center;
	background-size: cover;
}

.making-research-work-series-page .making-research-work-seriesBox.mrw-parttwo span {
	color: #bbffff;
}

.making-research-work-series-page .making-research-work-seriesBox.mrw-partthree .mrw-seriesBox-bg {
	background: url(seriespage/bg-partthree.jpg) no-repeat center center;
	background-size: cover;
}

.making-research-work-series-page .making-research-work-seriesBox.mrw-partthree span {
	color: #ffc9c5;
}

.making-research-work-series-page .making-research-work-seriesBox.mrw-partfour .mrw-seriesBox-bg {
	background: #eaad4e url(seriespage/bg-partfour.jpg) no-repeat center center;
	background-size: cover;
}

.making-research-work-series-page .making-research-work-seriesBox.mrw-partfour span {
	color: #fff8e7;
}

.centering-table {
	display: table;
	width: 100%;
	height: 100%;
}

.centering-table-cell {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
}

figure {
	margin-bottom: 1.5em;
}

.full-width.photo-essay.split-caption-dark .full-width-inner-2-columns {
	background-color: #FFB83C;
}

.full-width .caption-block .content {
	color: white;
	font-family: "ApexNew";
	font-weight: 500;
}

.full-width .caption-block blockquote,
.full-width .caption-block span.ql,
.full-width .caption-block span.qr {
	color: black;
}
